export default `
  <b>Interviewer:</b> What is 8oC?

  <b>Crap Excavation Officer:</b> 8oC is like... You ever sit in your room, and just think, "man, I've got this ridiculous fucking idea, like some real outta-this-world crazy goddamn garbage, but I need like, five weird goons, five or <i>six</i> even, to just help me make it even <i>weirder?</i>". Yeah? You can relate to that hyper-specific portrait? Happens to the best of us. But you're in luck! Because 8oC is pretty much exactly that. But don't call us goons! Most of us have fragile egos. Like, wow. Yeesh. That's <i>real</i> fragile. Comes in this little... fuckin' box. You know, one of those boxes that says FRAGILE on the front. Even has a whole arrow and everything. You know. The arrow? On fragile boxes? It's so you don't <i>turn the box around</i>, dumbass. You know, b-because if it's <i>fragile</i>, you can- Okay. I'm starting to think you aren't getting any of this. Are you even <i>interested</i> in 8oC? Oh? You don't <i>know</i> what 8oC is? Well, aren't you a needy little Nancy. Listen, I can smooth this over. Just hear me out. I'll deal with it. Here's what we're gonna do. I'm in a good mood, so today's gonna be your bona fide lucky day. We're accepting <i>you</i> into 8oC! That's right. Just you. The chump <s>listening to</s> reading this. You get to join and toil away at the low-low price of <i>forever</i>. It's a one-time deal! Don't wait up! You've only got, like, two minutes!

  Time is money, and you're <i>this</i> close to being bankrupt!
`;
